Subject: Clarification in draft-nadeau-l2vpn-vpls-mib-03.txt

From: "Monika M" <[email-masked]>
Date: Fri, 15 Jun 2007 12:54:31 +0530

Explanation about the object vplsBgpVEPreference is not clear in the MIB
draft.

As per RFC 4761, "Two VPLS NLRIs are considered equivalent from a path
selection point of view if the Route Distinguisher, the VE ID, and the VE
Block Offset are the same. If two PEs are assigned the same VE ID in a given
VPLS, they *MUST* use the same Route Distinguisher, and they
*SHOULD*announce the same VE Block Size for a given VE Offset".

Path selection is being done at the receiving peers. What is the use of
configuring this in the generator PE which is multihomed (configured with
same VE-ID). There is no field in VPLS NLRI to pass this info to other PEs.
Without passing this information to the other PEs, it is not helpful in
choosing the best NLRI out of the NLRIs generated by two PEs having same
PEID.

Is this carried in Local preference?

Regards,
Monika